body, p, b, ul, td, th, div, span, hr {
  font-family : arial,helvetica;
  font-size   : 10pt; line-height:150%;
  margin-top:6; margin-bottom:0
}

.normal {
  font-family : arial,helvetica;
  font-size   : 10pt;
  color       : #000000;
}

.title {
  font-family : arial,helvetica;
  font-size   : 12pt;
  color       : #000000;
  font-weight : bold;
}

.head {
  font-family : arial,helvetica;
  font-size   : 9pt;
  color       : #000000;
  margin-top:3; margin-bottom:0
}

.small {
  font-family : arial,helvetica;
  font-size   : 8pt;
  color       : #000000;
}

.red {
  font-family : arial,helvetica;
  font-size   : 10pt;
  color       : #ff0000;
}

.preis {
  font-family : arial,helvetica;
  font-size   : 10pt;
  text-align:right; font-style:italic; margin-top:0
}

.link {
  font-family : arial,helvetica;
}

a:link    {color:#000099;}
a:visited {color:#000099;}
a:active  {color:#000099;}
a:hover   {color:#000099;}